﻿@model IEnumerable<Heir>
<h3 style="margin:0">Family Info</h3>
@if (Model.Count() > 0)
{
    <table class="table-custom">
        <thead>
            <tr>
                <th>Name</th>
                <th width="250px">Heir of</th>
                <th width="110px">Date Of Birth</th>
                <th width="150px">Relationship</th>
                <th width="50px">Inheritance</th>
                <th width="50px">Special Needs</th>
            </tr>
        </thead>
        <tbody>
            @foreach (var item in Model)
            {
                <tr>
                    <td>@item.Name</td>
                    <td>@item.HeirOfWithData</td>
                    <td>@item.DateOfBirthFormated</td>
                    <td>@item.Relationship.GetDisplayName()</td>
                    <td>@item.Inheritance.BoolToYesNo()</td>
                    <td>@item.SpecialNeeds.BoolToYesNo()</td>
                </tr>
            }
        </tbody>
    </table>
}
else
{
    <div class="text-na">N/A</div>
}
<hr style="border-top: 1px solid #23588d;margin-top:30px" />